<RCC>
    <qresource prefix="/">
        <file>puzzleicon/64x64/logo.png</file>
        <file>puzzleicon/64x64/iconLayout.png</file>
        <file>puzzleicon/64x64/iconCurrentPiece.png</file>
        <file>puzzleicon/64x64/iconLayers.png</file>
        <file>puzzleicon/64x64/iconTiles.png</file>
        <file>puzzleicon/64x64/iconProperties.png</file>
        <file>puzzleicon/svg/icon_scissors.svg</file>
        <file>puzzleicon/svg/icon_scissors_vertical.svg</file>
        <file>puzzleicon/svg/icon_scissors_horizontal.svg</file>
        <file>puzzleicon/16x16/roll.png</file>
        <file>puzzleicon/16x16/template.png</file>
        <file>puzzleicon/svg/cursor_rotate.svg</file>
        <file>puzzleicon/svg/icon_rotate_90_anticlockwise.svg</file>
        <file>puzzleicon/svg/icon_rotate_90_clockwise.svg</file>
        <file>puzzleicon/svg/icon_rotate_grainline_horizontal.svg</file>
        <file>puzzleicon/svg/icon_rotate_grainline_vertical.svg</file>
        <file>puzzleicon/32X32/horizontal_grainline.png</file>
        <file>puzzleicon/32X32/horizontal_grainline@2x.png</file>
        <file>puzzleicon/32X32/vertical_grainline.png</file>
        <file>puzzleicon/32X32/vertical_grainline@2x.png</file>
        <file>puzzleicon/svg/no_watermark_image.svg</file>
        <file>puzzleicon/svg/watermark_placeholder.svg</file>
        <file>puzzleicon/svg/watermark_placeholder_grayscale.svg</file>
    </qresource>
</RCC>
